@charset "UTF-8";
/* CSS Document */

/*==============================================
=============== Added for IE errors ============
==============================================*/
.new-sidebar-style{
	position: absolute;	
	left: 0;
	margin-bottom: 20px;
	
}

.services-main{
	padding-left: 400px;
	float: right;
	width: 400px;

}
#footer{
	margin-top: 250px;
}